﻿@model SIGAJA.Models.Usuario

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Usuario</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Dni)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Dni)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nombre)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nombre)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ApellidoPaterno)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ApellidoPaterno)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ApellidoMaterno)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ApellidoMaterno)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FechaNacimiento)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.FechaNacimiento)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Sexo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Sexo)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model?.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
